<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: UIView(SetRect)分类 参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('category_u_i_view_07_set_rect_08.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#properties">属性</a> &#124;
<a href="category_u_i_view_07_set_rect_08-members.html">所有成员列表</a>  </div>
  <div class="headertitle">
<div class="title">UIView(SetRect)分类 参考</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#import &lt;<a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="properties"></a>
属性</h2></td></tr>
<tr class="memitem:ac4a20cda70eeac074eb1dbb67137396c"><td class="memItemLeft" align="right" valign="top">CGPoint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#ac4a20cda70eeac074eb1dbb67137396c">viewOrigin</a></td></tr>
<tr class="separator:ac4a20cda70eeac074eb1dbb67137396c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a570559c0b5cbb70d4652e8c80b74c309"><td class="memItemLeft" align="right" valign="top">CGSize&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#a570559c0b5cbb70d4652e8c80b74c309">viewSize</a></td></tr>
<tr class="separator:a570559c0b5cbb70d4652e8c80b74c309"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a61905ef4ac40874f9dcf0607b60c1096"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#a61905ef4ac40874f9dcf0607b60c1096">x</a></td></tr>
<tr class="separator:a61905ef4ac40874f9dcf0607b60c1096"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a07fb47e905bce8feda18327fa7c109ac"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#a07fb47e905bce8feda18327fa7c109ac">y</a></td></tr>
<tr class="separator:a07fb47e905bce8feda18327fa7c109ac"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8def5b49560bf10ebcc31c375f4e6da1"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#a8def5b49560bf10ebcc31c375f4e6da1">width</a></td></tr>
<tr class="separator:a8def5b49560bf10ebcc31c375f4e6da1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0d3e8a1ec0fcc279f52edf349eafa65b"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#a0d3e8a1ec0fcc279f52edf349eafa65b">height</a></td></tr>
<tr class="separator:a0d3e8a1ec0fcc279f52edf349eafa65b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa2dd2b25734cefd4c5b830030ef32e73"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#aa2dd2b25734cefd4c5b830030ef32e73">top</a></td></tr>
<tr class="separator:aa2dd2b25734cefd4c5b830030ef32e73"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa41b4608e0456ec724b0825f4ce626ee"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#aa41b4608e0456ec724b0825f4ce626ee">bottom</a></td></tr>
<tr class="separator:aa41b4608e0456ec724b0825f4ce626ee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abf90af41ddcaf404b54bffc27bb0eb69"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#abf90af41ddcaf404b54bffc27bb0eb69">left</a></td></tr>
<tr class="separator:abf90af41ddcaf404b54bffc27bb0eb69"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeb4bd71572d58014ccef226e894e7347"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#aeb4bd71572d58014ccef226e894e7347">right</a></td></tr>
<tr class="separator:aeb4bd71572d58014ccef226e894e7347"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a264de5e187b6a8429742f9796ecfca1b"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#a264de5e187b6a8429742f9796ecfca1b">centerX</a></td></tr>
<tr class="separator:a264de5e187b6a8429742f9796ecfca1b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a69f7db9faa42cb793bffc60adb381f26"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#a69f7db9faa42cb793bffc60adb381f26">centerY</a></td></tr>
<tr class="separator:a69f7db9faa42cb793bffc60adb381f26"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a09b31e8cce38390f96904cad5437ba3d"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#a09b31e8cce38390f96904cad5437ba3d">middleX</a></td></tr>
<tr class="separator:a09b31e8cce38390f96904cad5437ba3d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a407a197a74ddcad05d2bba1454b66a3d"><td class="memItemLeft" align="right" valign="top">CGFloat&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#a407a197a74ddcad05d2bba1454b66a3d">middleY</a></td></tr>
<tr class="separator:a407a197a74ddcad05d2bba1454b66a3d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4f3c31ce1d5c8eb465ff3165dad7ade"><td class="memItemLeft" align="right" valign="top">CGPoint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_u_i_view_07_set_rect_08.html#aa4f3c31ce1d5c8eb465ff3165dad7ade">middlePoint</a></td></tr>
<tr class="separator:aa4f3c31ce1d5c8eb465ff3165dad7ade"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">详细描述</h2>
<div class="textblock">
<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00011">11</a> 行定义.</p>
</div><h2 class="groupheader">属性说明</h2>
<a id="aa41b4608e0456ec724b0825f4ce626ee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa41b4608e0456ec724b0825f4ce626ee">&#9670;&nbsp;</a></span>bottom</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) bottom</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00025">25</a> 行定义.</p>

</div>
</div>
<a id="a264de5e187b6a8429742f9796ecfca1b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a264de5e187b6a8429742f9796ecfca1b">&#9670;&nbsp;</a></span>centerX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) centerX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00029">29</a> 行定义.</p>

</div>
</div>
<a id="a69f7db9faa42cb793bffc60adb381f26"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a69f7db9faa42cb793bffc60adb381f26">&#9670;&nbsp;</a></span>centerY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) centerY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00030">30</a> 行定义.</p>

</div>
</div>
<a id="a0d3e8a1ec0fcc279f52edf349eafa65b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0d3e8a1ec0fcc279f52edf349eafa65b">&#9670;&nbsp;</a></span>height</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) height</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00022">22</a> 行定义.</p>

</div>
</div>
<a id="abf90af41ddcaf404b54bffc27bb0eb69"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abf90af41ddcaf404b54bffc27bb0eb69">&#9670;&nbsp;</a></span>left</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) left</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00026">26</a> 行定义.</p>

</div>
</div>
<a id="aa4f3c31ce1d5c8eb465ff3165dad7ade"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa4f3c31ce1d5c8eb465ff3165dad7ade">&#9670;&nbsp;</a></span>middlePoint</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGPoint) middlePoint</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00038">38</a> 行定义.</p>

</div>
</div>
<a id="a09b31e8cce38390f96904cad5437ba3d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a09b31e8cce38390f96904cad5437ba3d">&#9670;&nbsp;</a></span>middleX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) middleX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00036">36</a> 行定义.</p>

</div>
</div>
<a id="a407a197a74ddcad05d2bba1454b66a3d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a407a197a74ddcad05d2bba1454b66a3d">&#9670;&nbsp;</a></span>middleY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) middleY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00037">37</a> 行定义.</p>

</div>
</div>
<a id="aeb4bd71572d58014ccef226e894e7347"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeb4bd71572d58014ccef226e894e7347">&#9670;&nbsp;</a></span>right</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) right</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00027">27</a> 行定义.</p>

</div>
</div>
<a id="aa2dd2b25734cefd4c5b830030ef32e73"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa2dd2b25734cefd4c5b830030ef32e73">&#9670;&nbsp;</a></span>top</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) top</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00024">24</a> 行定义.</p>

</div>
</div>
<a id="ac4a20cda70eeac074eb1dbb67137396c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac4a20cda70eeac074eb1dbb67137396c">&#9670;&nbsp;</a></span>viewOrigin</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGPoint) viewOrigin</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00016">16</a> 行定义.</p>

</div>
</div>
<a id="a570559c0b5cbb70d4652e8c80b74c309"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a570559c0b5cbb70d4652e8c80b74c309">&#9670;&nbsp;</a></span>viewSize</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGSize) viewSize</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00017">17</a> 行定义.</p>

</div>
</div>
<a id="a8def5b49560bf10ebcc31c375f4e6da1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8def5b49560bf10ebcc31c375f4e6da1">&#9670;&nbsp;</a></span>width</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) width</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00021">21</a> 行定义.</p>

</div>
</div>
<a id="a61905ef4ac40874f9dcf0607b60c1096"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a61905ef4ac40874f9dcf0607b60c1096">&#9670;&nbsp;</a></span>x</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) x</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00019">19</a> 行定义.</p>

</div>
</div>
<a id="a07fb47e905bce8feda18327fa7c109ac"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a07fb47e905bce8feda18327fa7c109ac">&#9670;&nbsp;</a></span>y</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (CGFloat) y</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a> 第 <a class="el" href="_u_i_view_09_set_rect_8h_source.html#l00020">20</a> 行定义.</p>

</div>
</div>
<hr/>该分类的文档由以下文件生成:<ul>
<li>XHXKit/Classes/General/Category/<a class="el" href="_u_i_view_09_set_rect_8h_source.html">UIView+SetRect.h</a></li>
<li>XHXKit/Classes/General/Category/<a class="el" href="_u_i_view_09_set_rect_8m_source.html">UIView+SetRect.m</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></li>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
